body {
	background-image: url(images/page_pg.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.pageborder{
	border: 5px solid #ffffff;
}
.lightborder{
	border: 1px solid #339900;
}
#content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	padding-bottom:10px;
	padding-top:20px;
	text-align: justify;
}
#content img{
padding-right:10px;
padding-bottom:10px;
}
.link a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #339900;
}
.link a:hover{
	color: #cccccc;
}
.img{
	border: 1px solid #ffffff;
}
.heading{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #339900;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #339900;
}
.heading1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #339900;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #339900;
	text-decoration: none;
	font-weight: bold;
}
#footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #339900;
	text-decoration: underline;
	font-weight: bold;
}
.obj{
height:244px;
padding-bottom:4px;
padding-top:4px;
}